{
  "id": 5618512,
  "name": "Joseph E. Rothstein, appellant, v. London Guarantee and Accident Company, Ltd., appellee",
  "name_abbreviation": "Rothstein v. London Guarantee & Accident Co.",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. No. 37,980",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 373,
    "ocr_confidence": 0.497,
    "sha256": "15446868761b69f09ab23196028149b76b5d8a7257519e65ea5c6800616a393f",
    "simhash": "1:41021afd000f5a09",
    "word_count": 60
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph E. Rothstein, appellant, v. London Guarantee and Accident Company, Ltd., appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "H. Kay George and Martin Rothman, for appellant. John E. Wilson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph E. Rothstein, appellant, v. London Guarantee and Accident Company, Ltd., appellee.\nGen. No. 37,980.\nHeard in the first division of this court for the first district at the February term, 1935.\nOpinion filed May 6, 1935.\nH. Kay George and Martin Rothman, for appellant. John E. Wilson, for appellee."
  },
  "file_name": "0617-02",
  "first_page_order": 645,
  "last_page_order": 645
}
